Page MenuHomePhabricator

User i18n@wikidata getting 503 when viewing filtered watchlist
Closed, ResolvedPublic

Description

[01:39:52] <gangleri|home> Hi! I can not look at my watchlist at wikidata ; it seems that some data are corrupted while I can see https://www.wikidata.org/wiki/Special:Watchlist?days=3&namespace=2&associated=1&action=submit I can *not* see https://www.wikidata.org/wiki/Special:Watchlist?days=3&namespace=0&associated=1&action=submit i.e. the main namespace ; I am using the account [[d:user:I18n]]

[01:51:12] <gangleri|home> Reedy 1,703 pages on your watchlist, not separately counting talk pages.

Thanks! using account [[user:I18n]]
Reinhardt also aka [[user:Gangleri]]
Getting error

503 Service Temporarily Unavailable

I'm guessing it's a query timeout due to a large watchlist when filtering


See Also:
T142329: Can't access large watchlist on nlwiki: 503 error

Event Timeline

Reedy created this task.Jan 11 2016, 2:10 AM
Reedy raised the priority of this task from to Needs Triage.
Reedy updated the task description. (Show Details)
Reedy added a subscriber: Reedy.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptJan 11 2016, 2:10 AM
I18n updated the task description. (Show Details)Jan 11 2016, 2:16 AM
I18n set Security to None.
Reedy added a subscriber: I18n.Jan 11 2016, 2:16 AM
I18n added a comment.Jan 11 2016, 6:53 AM

I deleted pages from my watchlist (mainly from the (Main) namespace) and changed the interval in special:Preferences to one day.
With this configuration I get result and the indication:
"1,348 pages on your watchlist, not separately counting talk pages. ..."
It is still *not* possible to display for example the changes for the (Main) namespace and for time interval 2 days (I manually changed the browsers url to days=2). I still get the heavy traffic error page with "503 Service Temporarily Unavailable"

hidemyself=1: using standard interface url https://www.wikidata.org/wiki/Special:Watchlist?days=3&hidemyself=1&namespace=&action=submit I c<n see three days backwords

TTO added a subscriber: TTO.Jan 19 2017, 7:57 AM

Is this issue ongoing? Does it continue to happen if you turn on or off the "enhanced" watchlist (turn on "Group changes by page in recent changes and watchlist" and "Expand watchlist to show all changes, not just the most recent" in Preferences)?

Do you get a long code inside brackets ([]) (likely next to "Fatal exception of type"?

If so, please post that whole line, including the code.

Addshore moved this task from incoming to monitoring on the Wikidata board.Aug 20 2018, 3:30 PM
Restricted Application added a project: Growth-Team. · View Herald TranscriptAug 20 2018, 3:30 PM
Catrope changed the task status from Open to Stalled.Aug 20 2018, 10:31 PM
Catrope moved this task from Inbox to Blocked on the Growth-Team board.
JTannerWMF closed this task as Resolved.Aug 23 2018, 5:36 PM
JTannerWMF claimed this task.
JTannerWMF removed a project: Growth-Team.
Restricted Application added a project: Growth-Team. · View Herald TranscriptAug 23 2018, 5:36 PM